
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Navigator.Android", "Navigator.Android\Navigator.Android.csproj", "{60911697-7A92-4A97-B1DF-6DC9692AAAFB}"
	ProjectSection(ProjectDependencies) = postProject
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6} = {7B79A952-7877-45E0-9FE1-F33B12D40DF6}
		{BE9DC662-2B7B-40FE-B467-E960EC704497} = {BE9DC662-2B7B-40FE-B467-E960EC704497}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Navigator", "Navigator\Navigator.csproj", "{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MarketDataLib", "MarketDataLib\MarketDataLib.csproj", "{7B79A952-7877-45E0-9FE1-F33B12D40DF6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataDisplay", "DataDisplay\DataDisplay.csproj", "{BE9DC662-2B7B-40FE-B467-E960EC704497}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{FF541117-9D7D-4E17-AD3B-4FBF53E99D17}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhone.Build.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhone.ActiveCfg = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhone.Build.0 = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhone.Deploy.0 = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{60911697-7A92-4A97-B1DF-6DC9692AAAFB}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhone.Build.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhone.ActiveCfg = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhone.Build.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhone.Deploy.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{1F96DEA0-AF1A-435B-897B-9AFDDD1F0FF7}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|iPhone.Build.0 = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|iPhone.ActiveCfg = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|iPhone.Build.0 = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{7B79A952-7877-45E0-9FE1-F33B12D40DF6}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|iPhone.Build.0 = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|iPhone.ActiveCfg = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|iPhone.Build.0 = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{BE9DC662-2B7B-40FE-B467-E960EC704497}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7FF45041-17D0-4620-8848-628A14C9F7C0}
	EndGlobalSection
EndGlobal
